Subject: 27.1; Don't show three dots in Attachment(s) header

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 28 Jul 2021 20:53:28 +0800

We see:
---------------
Attachment: [2. text/plain]...

1.  ( ) text/plain          (*) text/html
---------------
OK, but those three dots seem to indicate a third item.

Also we see below it text/plain is No. 1, not No. 2.
And text/html has no number.

Mutt's v command says:
  I     1 <no description> [multipa/alternativ, 7bitC?, >, 55K]
  I     2 ├─><no description> [text/plain, quotedC?, utf-8>, 2.1K]
  I     3 └─><no description> [text/html, quotedC?, utf-8>, 52K]

Anyway the meaning of the three dots isn't clear.

OK, apparently...

Attachments: [2. text/plain]... [4. application/pdf; 07487301100723RD.pdf]... [5. application/pdf; 07488871100723RD.pdf]... [6. application/pdf; 領獎收據聯.pdf]...

So the three dots mean "click me to show that part". Ah ha!

So in fact the three dots need not be shown, as they simply create confusion.

We can already just simply click the item to see it.